.breaking-news {
	display: block;
	margin-bottom: 20px;
	background: #fff;
	/* box-shadow: 0px 3px 0px 0px rgba(0,0,0,0.04); */
	position: relative;
	overflow: hidden;
    border: 1px dotted #1974d2;
}

.breaking-news:after {
	display: block;
	content: '';
	position: absolute;
	width: 20px;
	background: inherit;
	height: 100%;
	top: 0px;
	right: 0px;
	z-index: 10;
	box-shadow: -10px 0px 20px #fff;
}

.breaking-news .the-title {
	display: block;
	position: relative;
	float: left;
	/* background: #00387F; */
	color: #fff;
	font-size: 16px;
    height: 40px!important;
	font-weight: 400;
	text-transform: uppercase;
	/* font-family: 'Source Sans Pro', sans-serif; */
	padding: 7px 13px;
    /* overflow: hidden; */
	z-index: 6;
}

.breaking-news ul {
	position: absolute;
	z-index: 5;
}

.breaking-news ul:after {
	display: block;
	content: '';
	clear: both;
}

.breaking-news .slide_container {
	height: 40px!important;
}

.breaking-news ul li {
	display: block;
	float: left;
	font-weight: 400;
	font-size: 14px;
	font-family: 'Source Sans Pro', sans-serif;
	margin: 6px 0px 0px 0px;
	position: relative;
}

.breaking-news ul li:after {
	display: block;
	position: absolute;
	content: '\25CF';
	font-family: 'Entypo';
	font-size: 17px;
	top: 0px;
	right: -7px;
	color: #1974d2;
}

.breaking-news ul li:last-child:after {
	display: none;
}

.breaking-news ul li a {
	display: block;
	padding-left: 13px;
	padding-right: 10px;
}